map-pin The Modelio 2.2.x on Ubuntu 14.04 struggle

3 years 2 months ago - 3 years 2 months ago #3719 by osl
Hi all,

Some of you may have failed to run Modelio 2 in the current Ubuntu LTS (14.04).
To work in that OS, your Modelio installation requires a few modifications.

Here's how to proceed:

1. Install the libjpeg62 package
apt-get install libjpeg62

2. Rename the 'm_bin' executable file into 'modelio' (Open-source version only)

3. Edit the 'modelio.ini' file and add the following at the end of the file:
-Dorg.eclipse.swt.browser.DefaultType=mozilla

4. Download the xulrunner archive from our FTP exchange platform
Choose either 32-bit or 64-bit

5. Extract the xulrunner archive in the [MODELIO_DIR]/bundle/ directory
Make sure you have a 'xulrunner/' directory under 'bundle/'

6. Start Modelio
./modelio.sh
./modelio.sh


:up

Go pro

Please Log in or Create an account to join the conversation.

Moderators: oslcde
Time to create page: 0.030 seconds
^ Back to Top